Bug 4947 - Add steam to the list of "GUI" packages in rpmdrake
: Add steam to the list of "GUI" packages in rpmdrake
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-23 15:00 MSK by Denis Silakov
Modified: 2015-01-26 13:22 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-01-23 15:00:08 MSK
Currently newbies can't find 'steam' in rpmdrake since it is not marked as 'gui' package.
Comment 1 Denis Silakov 2015-01-23 15:00:46 MSK
Advisory:

Added steam to the list of "Packages with GUI" in rpmdrake.

Build lists:
https://abf.io/build_lists/2393695
https://abf.io/build_lists/2393696
Comment 2 FirstLevel 2015-01-24 10:00:23 MSK
Update goes well for both platforms.
steam package - is visible as GUI application
Comment 3 FirstLevel 2015-01-24 13:00:51 MSK
I have plugged new containers and updated R4 systems (32bit and 64bit) to actual packages without any issues
Comment 4 FirstLevel 2015-01-26 11:52:29 MSK
rpmdrake-5.26.12-43
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2393695/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2393696/x86_64/main/release/
************************ Advisory **********************
Added steam to the list of "Packages with GUI" in rpmdrake.
********************************************************
QA Verified